MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002110ATutorAdminpublic2005-10-31 09:122005-11-22 05:17
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002110: number of drop downs
Descriptionthe number of drop downs has to depend on the number of side boxes available.

admin default side menu and instructor student tools.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001598)
heidi (developer)
2005-11-09 05:01

looks good.

- Issue History
Date Modified Username Field Change
2005-10-31 09:12 user2 New Issue
2005-11-02 10:24 heidi Status new => assigned
2005-11-02 10:24 heidi Assigned To => heidi
2005-11-09 05:01 heidi Status assigned => resolved
2005-11-09 05:01 heidi Fixed in Version => 1.5.2
2005-11-09 05:01 heidi Resolution open => fixed
2005-11-09 05:01 heidi Note Added: 0001598
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker